
FWG Internal - Bug #23747

Master Data: Companies: Action: Click on View, Edit & Delete buttons is not working.

July 02, 2024 02:25 PM - Palash Tembhurnekar

Status: Closed Start date: July 02, 2024

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

On Companies tab and in Action column when clicked on three dot icon then it showed (View, Edit & Delete) options. Here click on

this buttons is not working.

History

#1 - January 30, 2025 07:07 AM - Palash Tembhurnekar

- Assignee changed from Mayur Dama to Dinesh Pedagada

#2 - February 04, 2025 04:23 PM - Dinesh Pedagada

- Status changed from New to Resolved

#3 - February 05, 2025 11:14 AM - Palash Tembhurnekar

Verified in staging web app, now the click on the Edit & Delete Button is working. Done, marking it as closed

#4 - February 05, 2025 11:14 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed
